
Zyxel GS1900-48HPv2 netwerk-switch
- Sluit tot 24 apparaten met stroom en netwerk aan via één kabel
- Past met 441 mm breedte in een rack en werkt stil op 36,9 dB
- Gigabit-snelheid op alle 48 netwerkpoorten voor vlotte verbindingen
Veilig betalen
Verzending en bezorging
We versturen je bestelling snel en met track & trace.
Productinformatie
Kenmerken
- Sluit tot 24 apparaten met stroom en netwerk aan via één kabel
- Totaal 170 W aan stroom voor apparaten die via de netwerkkabel werken
- Gigabit-snelheid op alle 48 netwerkpoorten voor vlotte verbindingen
- Past met 441 mm breedte in een rack en werkt stil op 36,9 dB
Productomschrijving
Een beheerde switch voor je netwerk Dit is een managed switch, dat betekent dat je zelf instellingen kunt aanpassen in plaats van dat alles vast staat. Je sluit er apparaten op aan die via het netwerk stroom en data nodig hebben, zoals camera's of wifi-punten. Met 48 Gigabit Ethernet-poorten en 2 SFP-moduleslots voor glasvezelverbindingen sluit je veel apparaten tegelijk aan. De switch is geschikt voor rack-montage, dus hij past in een serverkast.
Stroom en data via één kabel Van de 48 poorten ondersteunen er 24 Power over Ethernet, dat wil zeggen dat ze naast data ook stroom leveren. Het totale PoE-budget is 170 W. De switch verwerkt verkeer met een capaciteit van 100 Gbit/s en herkent tot 8000 MAC-adressen in zijn tabel. VLAN-ondersteuning, Jumbo Frames en Quality of Service helpen om netwerkverkeer te ordenen en prioriteit te geven. Het vermogensverbruik ligt maximaal op 220,5 W, bij een geluidsniveau van 36,9 dB.
Documenten
Advies en inspiratie
Alle artikelenVolledige specificaties
| Merk | ZYXEL |
|---|---|
| Categorie | Netwerk |
| EAN | 4718937609543 |
| MPN | GS190048HPV2-EU010 |
| Conditie | Nieuw, ongeopend |
| Beheerfuncties | |
| Switch type | Managed |
| Switch-laag | L2 |
| Quality of Service (QoS) | Ja |
| MIB-ondersteuning | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Poorten & interfaces | |
| Aantal basis-switching RJ-45 Ethernet-poorten | 48 |
| Type basis-switching RJ-45 Ethernet-poorten | Gigabit Ethernet (10/100/1000) |
| Aantal moduleslots SPF | 2 |
| Netstekker | DC-in ingang |
| Netwerk | |
| Netwerkstandaard | IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Koperen ethernetbekabelingstechnologie | 1000BASE-T |
| Full duplex | Ja |
| VLAN=ondersteuning | Ja |
| Data-uitwisseling | |
| Switchingcapaciteit | 100 Gbit/s |
| MAC-adrestabel | 8000 entries |
| Store-and-forward | Ja |
| Jumbo Frames ondersteuning | Ja |
| Design | |
| Rack-montage | Ja |
| Kleur van het product | Zwart |
| LED-indicatoren | Ja |
| Prestatie | |
| Geluidsniveau | 36,9 dB |
| Energie | |
| AC-ingangsspanning | 100 - 240 V |
| AC-ingangsfrequentie | 50 - 60 Hz |
| Vermogensverbruik (max) | 220,5 W |
| Power over Ethernet (PoE) | |
| Power over Ethernet (PoE) | Ja |
| Hoeveelheid Power over Ethernet (PoE) ports | 24 |
| Totaal Power over Ethernet (PoE)-budget | 170 W |
| Eisen aan de omgeving | |
| Bedrijfstemperatuur (T-T) | 0 - 50 °C |
| Temperatuur bij opslag | -40 - 70 °C |
| Relatieve vochtigheid in bedrijf (V-V) | 10 - 95 procent |
| Gewicht en omvang | |
| Breedte | 441 mm |
| Diepte | 270 mm |
| Hoogte | 44 mm |
| Gewicht | 3,55 kg |
| Certificaten | |
| Certificering | RoHS, CE |
| Logistieke gegevens | |
| Code geharmoniseerd systeem (HS) | 85176990 |


